diff -Nru dtc-0.28.10.old/debian/changelog dtc-0.28.10/debian/changelog
--- dtc-0.28.10.old/debian/changelog	2008-06-02 06:01:55.169017259 +0200
+++ dtc-0.28.10/debian/changelog	2008-06-23 07:54:15.259101753 +0200
@@ -1,7 +1,24 @@
+dtc (0.28.10-1.1) unstable; urgency=low
+
+  * Non-maintainer upload to fix pending l10n issues.
+  * Fix typo in templates. Translations unfuzzied. Closes: #479583
+  * Debconf translations:
+    - German. Closes: #479302
+    - Russian. Closes: #472038
+    - Czech. Closes: #487264
+    - Portuguese. Closes: #487292
+    - Basque. Closes: #487448
+
+ -- Christian Perrier <bubulle@debian.org>  Tue, 03 Jun 2008 23:16:10 +0200
+
 dtc (0.28.10-1) unstable; urgency=low
 
+  [ Thomas Goirand ]
   * New upstream release.
 
+  [ Christian Perrier ]
+  * German. Closes: #479302
+
  -- Thomas Goirand <thomas@goirand.fr>  Fri, 18 Apr 2008 16:04:00 +0800
 
 dtc (0.28.9-1) unstable; urgency=low
diff -Nru dtc-0.28.10.old/debian/dtc-core.templates dtc-0.28.10/debian/dtc-core.templates
--- dtc-0.28.10.old/debian/dtc-core.templates	2008-06-02 06:01:55.111134998 +0200
+++ dtc-0.28.10/debian/dtc-core.templates	2008-06-03 23:15:43.046814524 +0200
@@ -6,7 +6,7 @@
  for DTC to access and manage MySQL and DTC's database. This way, no question
  will be asked to you about what MySQL root password is used, all will be
  automated, but the drawback is that the MySQL server that will be used will
- always be located in the local machine (you wont be able to configure DTC
+ always be located in the local machine (you won't be able to configure DTC
  to use a remote database server).
  .
  In any case, please make sure that your MySQL root password is set. As per
diff -Nru dtc-0.28.10.old/debian/dtc-cyrus.templates dtc-0.28.10/debian/dtc-cyrus.templates
--- dtc-0.28.10.old/debian/dtc-cyrus.templates	2008-06-02 06:01:55.035121420 +0200
+++ dtc-0.28.10/debian/dtc-cyrus.templates	2008-06-03 23:15:36.910813467 +0200
@@ -6,7 +6,7 @@
  for DTC to access and manage MySQL and DTC's database. This way, no question
  will be asked to you about what MySQL root password is used, all will be
  automated, but the drawback is that the MySQL server that will be used will
- always be located in the local machine (you wont be able to configure DTC
+ always be located in the local machine (you won't be able to configure DTC
  to use a remote database server).
  .
  In any case, please make sure that your MySQL root password is set. As per
diff -Nru dtc-0.28.10.old/debian/dtc-postfix-courier.templates dtc-0.28.10/debian/dtc-postfix-courier.templates
--- dtc-0.28.10.old/debian/dtc-postfix-courier.templates	2008-06-02 06:01:55.035121420 +0200
+++ dtc-0.28.10/debian/dtc-postfix-courier.templates	2008-06-03 23:15:31.018814821 +0200
@@ -6,7 +6,7 @@
  for DTC to access and manage MySQL and DTC's database. This way, no question
  will be asked to you about what MySQL root password is used, all will be
  automated, but the drawback is that the MySQL server that will be used will
- always be located in the local machine (you wont be able to configure DTC
+ always be located in the local machine (you won't be able to configure DTC
  to use a remote database server).
  .
  In any case, please make sure that your MySQL root password is set. As per
